.slogan_banner {
    margin: 0px auto -6px auto;
    padding: 0px;
    /*display: none*/
}
.slogan_dfp_banner{
    clear: both;
    width: 100%;
    text-align: center;
    max-height: 90px;
    margin: 0 auto;
    background: #2c2b29;
}

.slogan_dfp_banner > div, div#div-gpt-ad-1499326837922-0 > div {
    text-align: center;
}

/* adsense main */
.google-3 {
    clear: both;
    /*width: 100%;*/
    text-align: center;
    /*margin: 12px auto 4px auto;*/
    background: #000000;
}
.google-3 > div, div#div-gpt-ad-1474436592150-1 > div {
    text-align: center;
}
/* adsense main-2 */
.google-2 {
    width: 100%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 12px;
    padding-top: 3px;
}
.google-2 > div, div#div-gpt-ad-1474436592150-0 > div {
    text-align: center;
}